<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>

<body>

	<h1>Zuitt IT Solutions</h1>

	<h3>Products Offered</h3>

	<div id="table">
		
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>

					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website desired specifications</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the  basic package and also includes site support and maintainance</td>

				</tr>

				<tr >
					<td colspan="3" align="center"><strong>Additional features after initial projects is inclusive of charges</strong></td>	
				</tr>
			</tbody>
		</table>
	</div>

	<hr>

	<div id="Forms">
		
		<h2>Contact Form</h2>

		<form >
			
			<label for="firstname">First Name:</label><br>
			<input type="text" name="firstname" id="firstname" required><br>


			<label for="lastName">Last Name:</label><br>
			<input type="text" name="flastName" id="lastName" required><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required><br>

			<label for="contactNumber">Contact Number:</label><br>
			<input type="text" name="contactNumber" id="contactNumber" required><br>

			<label for="serviceType">Service Type:</label><br>
			<select id="serviceType">
				<option value="" disabled selected>Please Select Below</option>
				<option value="Frontend">Front End Programming</option>
				<option	value="Backend">Back End Programming</option>
				<option	value="Fullstack">Full Stack End Programming</option>
			</select><br>


			<label>Prefered Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="email">
			<label for="">Email</label><br>
			<input type="checkbox" name="contact2" id="contact2" value="phone">
			<label for="">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="package" id="packageType" value="yes">
			<label for="">Basic</label><br>
			<input type="radio" name="package" id="packageType" value="yes">
			<label for="">Premium</label><br><br>
			
			<label for="message">Message:</label><br>
			<textarea name="message" id="message" rows="5" style="resize: none;"></textarea><br>

			<div id="buttons">
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</div>

		</form>


	</div>

	

</body>
</html>